Subject: (urth) Severian vs. Ozymandias

From: Dan Parmenter <dan at lec.com>
Date: Wed, 15 Sep 1999 14:12:11 +0000

> This brought to mind a comparison I made last night.  Veidt's plan, I think,
> marks him as a diabolical monster, arrogant and "evil" (not in the comic book
> sense of a man who thinks of himself as evil and glories in it, but in the
> sense that one might call Mao or Hitler evil).  The others who say "well, it
> wasn't nice but it did the job" seem similarly tarred.  However, Severian's 
> similar "renewal of the Earth" from (apparently) less immediately threatening 
> circumstances kills far more people but doesn't bother me morally.  Severian
> is still very much a good guy, in my book.

I think it's the difference between "achieving greatness" vs. "having
greatness thrust upon one."  Severian is more the latter and
Ozymandias attempts the former.  I tend to go with the idea of
Severian as a "good guy" too, or a "bad man attempting to do good," as
he describes himself, which I suppose sounds more overtly Christian.

> Does anyone else who's read WATCHMEN agree with my assessment of Veidt, and
> if so, what precisely (I think I can say in general) make Severian's case so
> different?  (Or, since I know there are some on the list who see things
> differently, what makes Severian the same?)
> Also, I'm assuming that between the TALES OF THE BLACK FREIGHTER and the 
> Ozymandias comparison, Moore at least strongly implies the same judgment,
> although I think it's (nicely) ambiguous.

I would tend to assume that given the name and the evoking of the
same-named poem, we are meant to think that Veidt was ultimately
unsuccessful, or at least that his achievements are ultimately
meaningless.  And remember, the former Night Owl and Silk Specter
immediately take up their old superhero "jobs" with spiffy new secret
identities, which suggests that there's still work to be done.  So
Ozymandias is more like Typhon, who I've always assumed was meant to
evoke the Ozymandias of the poem at some level (and Satan too, but
Wolfe's symbols and evocations are allowed to function in multiple
ways).  There is no redeemer in Watchmen.  Probably one of the few
blameless characters, the original Night Owl, is brutally killed.
Dr. Manhattan is too detached to care.

I've long championed the Wolfe/Moore comparison for a variety of
reasons.  If Wolfe's read him, he hasn't mentioned it in any
interviews I've read, though he has a lot of good things to say about
Neil Gaiman, who I still consider something of a lightweight Moore
wannabe.

Lex Shellac

*More Wolfe info & archive of this list at http://www.urth.net/urth/